Usage problems trialling UB data migraiton lite.

I am trialling the lite version to migrate a 1.9DB into a clean 2.10 install -- just working locally for both. Everything is very easy to use and it goes through steps 1-4 without problem. When I try to migrate the products (1206 of them) it looks like it is working but crashes out with a 500 internal server area and the site is unusable, as if the database is corrupted. I don’t where to begin to troubleshoot what is causing this? It would be so awesome if I could get it to work.

  1. Profile photo of Jo HunterJo Hunter 40.00 $tone July 22, 2016
    I changed the settings to:max_execution_time = 0 max_input_time = 0 memory_limit = 256M and it still happened. The Internal Server error came up about a minute after starting step 5. If I click onto the website after that I get this error: There has been an error processing your request. Exception printing is disabled by default for security reasons.Error log record number: 587676264954

9 answers

Profile photo of Mall Staff 184000.00 $tone July 22, 2016
Public

Hi Jo Hunter,
Let’s try re-settings the PHP of your server to up php memory_limit and max_input_vars
and re-try data migration with step 5. and tell me know how it goes.
Regards,
Mall.

#1
Profile photo of Mall Staff 184000.00 $tone July 22, 2016
Public

Hi Jo Hunter,
Do you see the log file at path: pub/ub-tool/protected/runtime/application.log?
If yes, let’s share me that file. I will check further and tell you solution to solve.
Regards,
Mall.

#3
Profile photo of Mall Staff 184000.00 $tone July 22, 2016
Public

Hi 
Let’s try re-setting the php in your server with:
max_execution_time = -1
max_input_time = -1
memory_limit = -1
and restart your web server after your changing.
and reset the step 5 and re-start data migration in this step.
and let’s me know how it goes.
Regards,
Mall.
 

#5
Profile photo of Mall Staff 184000.00 $tone July 22, 2016
Public

Hi Jo Hunter,
All above logs can’t help to detect the root of issues in your working.
Please note that, we have not release the free version for Magento 2.1.0 yet. It’s only ready with Pro version 2.0.5 at this time.
You could re-install a fresh installation of Magento 2.0.x and try use this free version of tool once more.
Regards,
Mall.

#7

Please login or Register to Submit Answer

Written By

Comments